<?php
define('THIS_SCRIPT', 'diag');
require_once('./global.php');
require_once(DIR . '/includes/adminfunctions_template.php');

$reflected = new ReflectionFunction('build_template_id_cache');
echo "File location: " . $reflected->getFileName() . "\n";
echo "DIR constant: " . DIR . "\n";
echo "Active Working Directory: " . getcwd() . "\n";
?>
